table{
    border: 1px solid black;
    width: 100%;
    border-collapse: collapse;
    background-color: cadetblue;
}

thead{
    border: 1px solid black;
}

td, th{
    text-align: center;
    border: 1px solid black;
    padding: 10px 15px;
}

th{
    text-align: center;
}

tbody>tr:nth-child(-n+4){
    background-color: chartreuse;
}

tbody>tr:nth-child(n+5):nth-child(-n+15){
    background-color: pink;
}

tbody>tr:nth-last-child(-n+4){
    background-color: red;
}

img{
    width: 1.5rem;
    height: 1.5rem;
}
